.navbar{
	/*background:transparent;*/
	border:none;
	z-index:10;
	position:absolute;
	top:0px;
	width:100%;
	left:0px;
	/*margin-bottom: -20px;*/
}
.logo_icona{
	width:200px;
/*	width: 220px;
	height:79px;
	margin-top:24px;*/
	padding-left: 24px
}

@media screen and (max-width:960px){
.logo_icona{
	width:180px;
	/*height:100px;*/
}
}
@media screen and (max-width:480px){
.logo_icona{
	margin-top:20px;
}
}
.navbar-right{
	margin-top:40px;
	margin-right:96px;
}
.navbar-right_saakumskatam{
	margin-top:24px;
	float:right;
}
@media screen and (max-width:1200px){
.navbar-right{
	margin-right:24px;
}
}
.navbar-default .navbar-nav li.hedera_poga a{
	/*font-family:sans-serif;*/
	font-family: 'Didact Gothic', sans-serif;
	font-size:20px;
	/*color:#FFF;*/
	font-weight: bold;
}
@media screen and (max-width:960px){
.navbar-default .navbar-nav li.hedera_poga a{
	display:none;
}
}
.navbar-default .navbar-nav li.hedera_poga a:hover{
	color:#017770;
	/*text-decoration:line-through;*/
	text-decoration: underline;
}
.navbar-default .navbar-nav li.hedera_poga a:active{
	color:#017770;
	/*text-decoration:line-through;*!/*/
	text-decoration:underline;
}
.more_poga{
	display:none;
}
@media screen and (max-width:960px){	
.more_poga{
	display:inline-block;
	width:36px;
	height:36px;
	vertical-align:top;
	position:absolute;
	top:24px;
	right:36px;
}
}
@media screen and (max-width:480px){
.more_poga{
	top:20px;
	right:20px;
}
}
.more_pogu_logs{
	display:none;
}
@media screen and (max-width:960px){
.more_pogu_logs.atveerts{
	display:block;
	position:absolute;
	top:75px;
	right: 50%;
	padding:10px 24px 24px;
	background-color:#FFF;
	vertical-align:top;
	z-index:10;
	margin: auto;
}
}
@media screen and (max-width:960px){
.hedera_poga_atveertaa_logaa{
	text-decoration:none;
	font-size:18px;
	color:#D0D0CF;
	/*font-family:sans-serif;*/
	border-bottom:2px solid #FFF;
}
}
@media screen and (max-width:960px){
.hedera_poga_atveertaa_logaa:hover{
	color:#F66284;
}
}
@media screen and (max-width:960px){
.hedera_poga_atveertaa_logaa:active{
	color:#F66284;
}
}
.hedera_bilde{
	display:block;
	position:relative;
	width:100%;
	height:735px;
	background-size:cover;
	background-position: 50% 50%;
	
}
.container-fluid.absolute{
	position:absolute;
	top:140px;
	text-align: center;
	width:100%;
}
.virsraksts_balts{
	color: #FFF;
	/*font-family:sans-serif;*/
	font-size:48px;
	line-height:85pt;
	font-style: italic;
	font-weight:bold;
	padding-left:270px;
	padding-right:270px;
	padding-top:24px;
}
@media screen and (max-width:960px){
.virsraksts_balts{
	padding-left:92px;
	padding-right:92px;
}
}	
@media screen and (max-width:625px){
.virsraksts_balts{
	font-size: 36px;
	line-height:2em;
	padding-left:28px;
	padding-right:28px;	
}
}	
.bultinpoga_pirms{
	width:96px;
	height:96px;
	position:absolute;
	top:60%;
	left:24px;
}
@media screen and (max-width:625px){
.bultinpoga_pirms{
	width:56px;
	height:56px;
	left:12px;
	top:70%;
}
}	
.bultinpoga_peec{
	width:96px;
	height:96px;
	position:absolute;
	top:60%;
	right:24px;
}
@media screen and (max-width:625px){
.bultinpoga_peec{
	width:56px;
	height:56px;
	right:12px;
	top:70%;
}
}	
@media screen and (max-width:540px){
.bultinpoga_peec{
	width:56px;
	height:56px;
	right:12px;
	top:70%;
}
}
.play_poga{
	
}
@media screen and (max-width:540px){	
.play_poga{
	width:92px;
	height:86px;

}
}
.container.relative{
	position:relative;
	width:100%;
}
}
.container.bez_marginiem{
	width:100%;
	margin:0px;
}
.kreisais_wraps{
	display:inline-block;
	box-sizing:border-box;
	padding-top:92px;
	padding-left:56px;
	padding-bottom:92px;
	text-align: center;
}
@media screen and (max-width:991px){
.kreisais_wraps{
	padding-left:16px;
}
}
.labais_wraps{
	display:inline-block;
	box-sizing:border-box;
	padding-top:92px;
	padding-right:56px;
	padding-bottom:92px;
	text-align: center;
}
@media screen and (max-width:991px){
.labais_wraps{
	padding-right:16px;
}
}
.col-xs-12.pa_labi{
	float:right;
}
.virsraksts{
	color: #000;
	/*font-family: 'PT Serif', serif;*/
	font-family: 'Didact Gothic', sans-serif;
	/*font-family:sans-serif;*/
	font-size:34px;
	line-height:62pt;
	font-weight:bold;
	text-align: center;
	/*padding-top:56px;*/
}
@media screen and (max-width:991px){
.virsraksts{
	padding-top:0px;
	margin-top:0px;
}
}
.tekstins{
	font-size:18px;
	color:#000;
	/*font-family:sans-serif;*/
	font-family: 'Didact Gothic', sans-serif;
	text-align:left;
	line-height:1.5em;
	margin:12px 78px 56px;
	
}
.pogas_wrap{
	padding-top:28px;
	margin-bottom:102px;
	text-align: center;

}
a.poga_vairaak{
	text-decoration: none;
}
.poga_vairaak{
	background-color: #D0D0CF;
	color: #000;
	/*font-family:sans-serif;*/
	font-size:14px;
	line-height:1.4pt;
	text-align: center;
	padding-left:24px;
	padding-right: 24px;
	font-weight: bold;	
}

.bilde_ar_borderiiti{
	border:15px solid #FFF;
	box-sizing:border-box;
/*	max-width: 100%;
	height: auto;*/
	
}
.col-xs-12.centreets{
	text-align:center;
}
.img-circle{
	margin-top: 56px;
}
.mazie_virsrakstini{
	/*font-family: 'PT Serif', serif;*/
	font-family: 'Didact Gothic', sans-serif;
	/*font-family:sans-serif;*/
	font-size:18px;
	font-weight:bold;
	line-height:1.4em;
	text-align:center;
	margin-bottom:0px;
}
.datums{
	/*font-family:sans-serif;*/
	font-size:10px;
	text-align:center;
	margin-top:0px;
	display: none;
}
.mazaaks_tekstins{
	/*font-family:sans-serif;*/
	font-size:14px;
	text-align:left;
}
.tekstinu_wraps{
	padding-left:36px;
	padding-right:36px;
	padding-bottom: 92px;
	display: none;
}
.formas_virsraksts{
	/*font-family: 'PT Serif', serif;*/
	font-family: 'Didact Gothic', sans-serif;
	/*font-family:sans-serif;*/
	font-size:36px;
	font-weight: bold;
	text-align:center;
	margin-top:112px;
	margin-bottom:92px;
}
@media screen and (max-width:960px){
.formas_virsraksts{
	margin-bottom:56px;
}
}	
.form-group.ar_marginu{
	margin-top:92px;
	margin-bottom:92px;
}
@media screen and (max-width:991px){
.form-group.ar_marginu{
	margin-top:0px;
}
}

@media screen and (max-width:991px){	
.col-xs-12.formai{
	text-align: center;
}
}
.form-control.liela_peleka{
	display:inline-block;
	background-color: #F5F5F5;
	width:400px;
	height:76px;
	/*font-family:sans-serif;*/
	font-size:24px;
	border:none;
	vertical-align: top;
	padding-left: 36px;
	margin-right:0px;
}
@media screen and (max-width:625px){
.form-control.liela_peleka{
	width:100%;
}
}
.pierakstiities_poga{
	display:inline-block;
	background-color:#59535B;
	height:76px;
	/*font-family:sans-serif;*/
	font-size:24px;
	color: #FFF;
	border:none;
	padding-right: 24px;
	padding-left: 24px;
}
@media screen and (max-width:625px){
.pierakstiities_poga{
	float: left;
}
}

/*footera daļai*/
.wrap{
	max-width:1170px;
	margin-left:auto;
	margin-right:auto;
	padding-left:56px;
	padding-right:56px;
}
@media screen and (max-width:960px){
.wrap{
	padding-left:48px;
	padding-right:48px;
}
}
@media screen and (max-width:876px){
.wrap{
	padding-left:24px;
	padding-right:24px;
}
}

.footeris{
	display:block;
	width:100%;
	background-color:#B2AFAF;
	padding-top:56px;
	padding-bottom:56px;
}
.footera_bloks_ar_borderi{
	display:inline-block;
	height:250px;
	box-sizing:border-box;
	border-left:1px solid #FFF;
	padding-right: 72px;
	padding-left: 36px;
	margin-top:24px;
}
@media screen and (max-width:680px){
.footera_bloks_ar_borderi{
	display:block;
	padding-top:24px;
	text-align:center;
	border-left:none;
	height:auto;
}
}
.footera_bloks{
	display:inline-block;
	height:250px;
	box-sizing:border-box;
	vertical-align:top;
	padding-left:24px;
	padding-right: 24px;
	margin-top:24px;
}
@media screen and (max-width:680px){
.footera_bloks{
	display:block;
	padding-top:24px;
	text-align:center;
	height:auto;
	padding-left:0px;
}
}
.footera_bloks_rekviziitiem{
	display:inline-block;
	height:160px;
	box-sizing:border-box;
	vertical-align:top;
	padding-right:24px;
	float:right;
	margin-top:24px;
}
@media screen and (max-width:960px){
.footera_bloks_rekviziitiem{
	display:block;
	float:none;
	padding-top:56px;
	text-align:center;
	padding-right:0px;
}
}	
.footera_teksta_wrap{
	padding-bottom:24px;
	padding-right:24px;
	padding-left:24px;
}
.footera_teksts{
	display:block;
	text-decoration:none;
	font-size:18px;
	color:#FFF;
	/*font-family:sans-serif;*/
}
a.footera_teksts:hover{
	color: #017770;
	text-decoration: none;
}
.footera_teksts.rozaa{
	display:block;
	text-decoration:none;
	margin-bottom:24px;
	font-size:18px;
	color:#017770;
	font-weight: bold;
	/*font-family:sans-serif;*/
}
a.footera_teksts.rozaa:hover{
	color: #FFF;
	text-decoration: none;
}
.footera_teksts.centrets{
	padding-top:156px;
	text-align:center;
	font-size:14px;
}
@media screen and (max-width:960px){
.footera_teksts.centrets{
	padding-top:78px;
}
}	
.footera_teksts_rekviziitiem{
	font-size:18px;
	color:#FFF;
	/*font-family:sans-serif;*/
	margin-bottom:24px;
}
/*css priekš "ziedot" skata*/
.navbar-default .navbar-nav li.hedera_poga.peleka a{
	color:#D0D0CF;
}
.navbar-default .navbar-nav li.hedera_poga.peleka a:hover{
	color:#017770;
	/*text-decoration:line-through;*/
	text-decoration: underline;
}
.navbar-default .navbar-nav li.hedera_poga.peleka a:active{
	color:#017770;
	/*text-decoration:line-through;*/
	text-decoration: underline;
}
.navbar-default .navbar-nav li.hedera_poga.peleka.selected a{
	color:#017770;
	/*text-decoration:line-through;*/
	text-decoration: underline;
}
.virsraksts.ziedot{
	color: #000;
	/*font-family:sans-serif;*/
	font-size:48px;
	line-height:72pt;
	font-weight:bold;
	text-align: center;
	padding-top:84px;
	padding-bottom:56px;
}
@media screen and (max-width:420px){
.virsraksts.ziedot{
	font-size:42px;
	line-height:1.4em;
}
}
.tekstins.peleks{
	font-size:24px;
	color:#4A4A4A;
	/*font-family:sans-serif;*/
	text-align:left;
	line-height:1.5em;
	margin:12px 78px 56px;
}
@media screen and (max-width:420px){
.tekstins.peleks{
	margin-left:24px;
}
}
@media screen and (max-width:420px){
.tekstins.peleks.rekviziitiem{
	font-size:20px;
	line-height:1.4em;
}	
}
.container.ar_marginiem{
	margin-top:112px;
	margin-bottom:112px;
}

.virsrakstins_lielaaks{
	font-size:36px;
	color:#4A4A4A;
	font-weight: bold;
	/*font-family:sans-serif;*/
	text-align:left;
	line-height:1.4em;
	margin-left:78px;
	margin-bottom: 0px;
}
@media screen and (max-width:420px){
.virsrakstins_lielaaks{
	margin-left:24px;
}
}	
.virsrakstins_mazaaks{
	font-size:24px;
	color:#4A4A4A;
	/*font-family:sans-serif;*/
	text-align:left;
	line-height:1.4em;
	margin-left:78px;
	margin-bottom: 0px;
}
@media screen and (max-width:420px){
.virsrakstins_mazaaks{
	margin-left:24px;
}
}
/*fusion skatam*/
.container.ar_marginiem.fusion{
	margin-bottom:0px;
	margin-right: auto;
	margin-left: auto;
}
.fusion_bildes_wraps{
	margin-top:72px;
	text-align:center;
	
}	
.fusion_bilde{
/*	width:500px;
	max-width:100%;*/
	display: block;
    position: relative;
    width: 100%;
    height: 400px;
    background-size: cover;
    background-position: 50% 50%;
    margin-top: -43px;
}

.virsraksts.fusion{
	color: #000;
	/*font-family:sans-serif;*/
	font-size:48px;
	line-height:72pt;
	font-weight:bold;
	text-align:left;
	padding-top:72px;
	padding-bottom:56px;
	margin-left:78px;
}
@media screen and (max-width:540px){
.virsraksts.fusion{
	font-size:42px;
	line-height:1.4em;
}
}
.fusion_bilde_liela{
	width:100%;
}
.container.fusion{
	margin-top:48px;
}
.tekstins.peleks.lielaaks{
	font-size:28px;
	text-align: right;
	padding-right:36px;
	margin-bottom:0px;
}
@media screen and (max-width:540px){
.tekstins.peleks.lielaaks{
	font-size:20px;
	padding-right:0px;
}
}
.thumbnail{
	border: none;
	padding-left:0px;
	padding-right:0px;

}
.col-lg-5.col-md-5.col-xs-8.ar_bordertop{
	border-top:solid 15px #FFFAB9;
	margin-left: 93px;
	padding-left: 0px;
	padding-top: 56px;
	padding-right: 0px;
}
@media screen and (max-width:540px){
.col-lg-5.col-md-5.col-sm-8.col-xs-8.ar_bordertop{
	margin-left: 48px;
}
}
@media screen and (max-width:612px){
.col-lg-5.col-md-5.col-sm-8.col-xs-8.ar_bordertop{
	text-align: center;
}
}
.img-circle.inline{
	display:inline-block;
	vertical-align: top;
	margin:0px;
}
.aprakstam{
	max-width:190px;
	display:inline-block;
	vertical-align: top;
	margin:24px 0px 0px;
	padding-left:24px;
}
@media screen and (max-width:630px){
.aprakstam{
	padding-left:0px;
	text-align: center;
}
.aprakstam .tekstins{
	text-align: center;
}
}
.tekstins.boldots{
	color:#4A4A4A;
	font-size: 24px;
	font-weight: bold;
	margin:0px;
	/*font-family: 'PT Serif', serif;*/
	font-family: 'Didact Gothic', sans-serif;
}
.tekstins.parasts{
	color:#4A4A4A;
	font-weight: normal;
	font-size: 18px;
	margin:0px;
	padding-bottom:24px;
}
.poga_epastam{
	display:inline-block;
	background-color: #D0D0CF;
	border:none;
	color:#4A4A4A;
	font-size:18px;
	padding: 4px 12px;
}
a.poga_epastam:hover{
	text-decoration: none;
}

.pogas_ielaadeet_vairaak_wraps{
	text-align:center;
	margin-top:64px;
	margin-bottom:56px;
}
.ielaadeet_vairaak{
	font-size:20px;
	color:#4A4A4A;
	text-decoration:none;
	/*font-family:sans-serif;*/
}
/*blog record skatam*/

.container-fluid.bez_padingiem{
	padding:0px;
	margin-top: 140px;
}
.container.blogam{
	margin:0px;
	padding:0px;
}
.bilde_liela{
	display:block;
	position:relative;
	width:100%;
	height:400px;
	background-size:cover;
	background-position: 50% 50%;	
	margin-top: -43px;
}
.roteets_datums{
	/*transform:rotate(270deg);*/
	/*font-family:sans-serif;*/
	font-size:64px;
	color:#FFFAB9;
	position:absolute;
	top:65%;
	/*right:10%;*/
	left: 25%;
	display: none;
}
@media screen and (max-width:960px){
.roteets_datums{
	top:75%;
}
}	
.boldots_tekstins{
	font-size:28px;
	color:#4A4A4A;
	/*font-family:sans-serif;*/
	font-weight: bold;
	text-align:left;
	line-height:1.5em;
	margin:12px 0px 56px 78px;
}
.row.centreets{
	margin-left: 144px;
}
@media screen and (max-width:640px){
.row.centreets{
	margin-left:56px;
}
}
@media screen and (max-width:420px){
.row.centreets{
	margin-left:24px;
	box-sizing:border-box;
}
}
.citats{
	font-size:48px;
	color:#000;
	/*font-family:sans-serif;*/
	font-weight:bold;
	font-style:italic;
	border-top:3px solid #000;
	border-bottom:3px solid #000;
	padding-top: 24px;
	padding-bottom: 24px;	
}
@media screen and (max-width:540px){
.citats{
	font-size:42px;
}
}
.tekstins.peleks.ar_marginiem{
	margin-top: 48px;
	margin-bottom: 112px;

}
/*par mums skatam*/
.virsraksts_rozaa{
	/*color: #F66284;*/
	color: #ffffff;
	/*font-family:sans-serif;*/
	font-size:72px;
	font-style: italic;
	font-weight:bold;
	position:absolute;
	width: 100%;
	box-sizing:border-box;
	padding-top: 72px;
	padding-left: 48px;
	padding-right: 48px;
	text-align: center;	
}
@media screen and (max-width:540px){
.virsraksts_rozaa{
	padding-top: 48px;
	font-size:68px;
}
}
.bulta_videeja{
	margin-left: 78px;
	display: none;
}
.misijas_virsrakstins{
	/*font-family: 'PT Serif', serif;*/
	font-family: 'Didact Gothic', sans-serif;
	display:inline-block;
	color: #000;
	/*font-family:sans-serif;*/
	font-size:36px;
	font-weight:bold;
	/*padding-left:12px;*/
	padding-left: 92px;
	vertical-align: top;
}
@media screen and (max-width:540px){
.misijas_virsrakstins{
	padding-left:36px;
	padding-right: 36px;
	margin-left: 0px;
}
}
.staastijums{
	font-size:24px;
	color:#4A4A4A;
	/*font-family:sans-serif;*/
	text-align:left;
	line-height:1.5;
	padding-left:100px;
	/*margin-left: 92px;*/
}
@media screen and (max-width:540px){
.staastijums{
	padding-left:36px;
	padding-right: 36px;
	margin-left: 0px;
}
}
.container.bottom{
	margin-bottom: 140px;
}
.col-md-6.col-sm-6.col-xs-12{
	margin-top: 112px;
	padding-left: 48px;
	box-sizing:border-box;

}
@media screen and (max-width:767px){
.col-md-6.col-sm-6.col-xs-12{
	text-align: center;
}
}
/*bloga kopskatam*/
.container.relative{
	position:relative;
	max-width: 1170px;
}
.container.ar_marginiem.kopskatam{
	margin-bottom: 24px;
}
.virsraksts.liels{
	font-size: 64px;
	margin-top:78px;
}
@media screen and (max-width:990px){
.virsraksts.liels{
	font-size: 48px;
}
}
@media screen and (max-width:540px){
.virsraksts.liels{
	font-size: 36px;
}
}
.row.kopskatam{
	display:block;
	position:relative;
}
.container.foto{
	-webkit-transition: all 400ms;
	-moz-transition: all 400ms;
	-ms-transition: all 400ms;
	-o-transition: all 400ms;
	transition: all 400ms;
	width: 100%;
	position:relative;
	box-sizing:border-box;
	padding-top:56px;
	padding-left: 56px;
	display: inline-block;
	/*width: 500px;*/
}	
.container.foto:nth-child(odd) .kraasains_foto{
	float:left;
}

.vertical-center {
  height:100%;
  width:100%;

  text-align: center;  /* align the inline(-block) elements horizontally */
  font: 0/0 a;         /* remove the gap between inline(-block) elements */
}

.vertical-center:before {    /* create a full-height inline block pseudo=element */
  content: " ";
  display: inline-block;
  vertical-align: middle;    /* vertical alignment of the inline element */
  height: 100%;
}

.vertical-center > .container {
  max-width: 100%;

  display: inline-block;
  vertical-align: middle;  /* vertical alignment of the inline element */
                           /* reset the font property */
}


.col-md-12.tekstam{
	width:100%;
	height:100%;
	vertical-align: middle;
	display:inline-block;
	position:absolute;
	right:48px;
	top: 0px;
	text-align: right;
}
@media screen and (max-width:540px){
.col-md-12.tekstam{
	height:auto;
	vertical-align:top;
	display:block;
	position:relative;
	right:10px;
}
}
.col-md-12.tekstam_pa_kreisi{
	display:inline-block;
	position:absolute;
	float: left;
	padding-left: 10%;
	text-align: left;
}
@media screen and (max-width:540px){
.col-md-12.tekstam_pa_kreisi{
	display:block;
	position:relative;
	float:none;
	padding-left:24px;
}
}
.kraasains_virsraksts{
	-webkit-transition: all 400ms;
	-moz-transition: all 400ms;
	-ms-transition: all 400ms;
	-o-transition: all 400ms;
	transition: all 400ms;
	display:inline-block;
	/*font-family: 'PT Serif', serif;*/
	font-family: 'Didact Gothic', sans-serif;
	/*font-family: sans-serif;*/
	font-size: 48px;
	font-weight: bold;
	color:#000;
	text-decoration: none;
}
@media screen and (max-width:990px){
.kraasains_virsraksts{
	font-size: 36px;
}
}
@media screen and (max-width:678px){
.kraasains_virsraksts{
	font-size: 24px;
}
}
@media screen and (max-width:678px){
.kraasains_virsraksts{
	font-size: 18px;
}
}
.container.foto:hover .kraasains_virsraksts.zils{
	color: #AEEBFD;
}
.container.foto:hover .kraasains_virsraksts{
	color: #B2AFAF;
	/*text-decoration:underline;*/
}
.container.foto:hover .kraasains_virsraksts.dzeltens{
	color: #FFFAB9;
}
.container.foto:hover .kraasains_virsraksts.zals{
	color: #CAE9E4;
}
.kraasains_datums{
	-webkit-transition: all 400ms;
	-moz-transition: all 400ms;
	-ms-transition: all 400ms;
	-o-transition: all 400ms;
	transition: all 400ms;
	/*font-family: sans-serif;*/
	font-size: 18px;
	color:#000;
	text-align: right;
}
.kraasains_datums_pa_kreisi{
	/*font-family: sans-serif;*/
	font-size: 18px;
	color:#000;
	text-align: left;
}
.container.foto:hover .kraasains_datums.zils{
	color: #007770;
}
.container.foto:hover .kraasains_datums_pa_kreisi{
	color: #007770;
}
.container.foto:hover .kraasains_datums{

	color: #007770;
}
.container.foto:hover .kraasains_datums.dzeltens{
	color: #007770;
}
.container.foto:hover .kraasains_datums_pa_kreisi.zals{
	color: #007770;
}
.col-md-12.foto{
	width:65%;
	width: 380px;
	display:inline-block;
	position:relative;
}
@media screen and (max-width:540px){
.col-md-12.foto{
	width:100%;
	display:block;
}
}
.col-md-12.foto.pa_labi{
	float: right;
}
@media screen and (max-width:540px){
.col-md-12.foto.pa_labi{
	float: none;
}
}
.kraasains_foto.zils{
	border:solid 12px transparent;

}
.kraasains_foto{
	-webkit-transition: all 400ms;
	-moz-transition: all 400ms;
	-ms-transition: all 400ms;
	-o-transition: all 400ms;
	transition: all 400ms;
	width:100%;
	border:solid 12px transparent;
	
}
.kraasains_foto.dzeltens{
	border:solid 12px transparent;

}
.kraasains_foto.zals{
	border:solid 12px transparent;

}
.container.foto:hover .kraasains_foto.zils{
/*	border:solid 12px #007770;*/
}
.container.foto:hover .kraasains_foto{
/*	border:solid 12px #007770;
}*/
.container.foto:hover .kraasains_foto.dzeltens{
/*	border:solid 12px #007770;
}*/
.container.foto:hover .kraasains_foto.zals{
/*	border:solid 12px #007770;*/
}
.container.foto .kraasaina_bultina{
	display:none;
}
.container.foto:hover .kraasaina_bultina.zila{
	background-color: #AEEBFD;
	display:none;
}
.container.foto:hover .kraasaina_bultina{
	display:block;
	width:70px;
	height:70px;
	background-color: #F66284;
	position:absolute;
	right:15px;
	bottom:0px;
	text-align: center;
	padding-top: 20px;
	display:none;
}
.container.foto:hover .kraasaina_bultina.dzeltena{
	background-color: #FFFAB9;
}
.container.foto:hover .kraasaina_bultina.zala{
	background-color: #CAE9E4;
}

.ielaadeet_vairaak:hover{
	text-decoration: none;
	color:#F66284;
}

a.poga {
	margin: 0;
    padding: 10px 24px;
    height: 41px;
    line-height: 42px;
    overflow: hidden;
    position: relative;
    border: 0;
    color: #fff !important;
    background: #18766f;
    border-radius: 50px;
    font-size: 18px;
}









